#购物车列表
list:
  method: get
  url: /api/shopcart/list/v2
  params: {}
  data: {}
  json: {}
  isLogin: 1

#商祥页-加入购物车
add:
  method: post
  url: /api/shopcart/add/v1
  params: {}
  data:
    from_live: ${from_live}
    number: ${number}
    service_item_id: ${service_item_id}
  json: {}
  isLogin: 1